Records an approval for a security policy.

When primary approval is recorded on a two-approval policy, the secondary approver is notified.
When final approval is recorded, the owner and contributors are notified.

Sample request:
POST /api/v2/security-policies/1/approve
{ "isPrimary": true }

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int32
required

The unique identifier of the security policy.

Query Params
string
string
Body Params

The approval parameters.

Request body for approving a policy.

boolean

True for primary approval, false for secondary.

Responses
204

No Content

500

Internal Server Error

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json